---
# Source: SFday-demo/templates/ingress.yml
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: staging-sfday-demo
  labels:
    app: sfday-demo
    environment: staging
  annotations: 
    kubernetes.io/ingress.class: "nginx"
spec:
  rules:
    - host: "staging.example.com"
      http:
        paths:
          - path: /
            backend:
              serviceName: staging-nginx
              servicePort: 80
#  you can serve the TLS certificate at the cluster level:
#  tls:
#    - hosts:
#        - "staging.example.com"
